Subject: RE: Requesting IESG Approval for the Media Type application/xenc+xml

From: "Scott Hollenbeck" <[email-masked]>
Date: Thu, 1 Dec 2005 13:48:33 -0500

Philippe,

The IESG discussed and approved this request during today's telechat.  The
announcement and the directions for IANA should be sent from the Secretariat
soon.

-Scott-

> -----Original Message-----
> From: Philippe Le Hegaret [mailto:[email-masked]] 
> Sent: Monday, October 24, 2005 2:30 PM
> To: [email-masked]
> Cc: [email-masked]; Dan Connolly
> Subject: Requesting IESG Approval for the Media Type 
> application/xenc+xml
> 
> Dear IESG participants,
> 
> This message is to request approval for the registration of the media
> type "application/xenc+xml", as described in the XML Encryption Syntax
> and Processing, section 8.2 [1] or [2]. This message follows the
> procedure described in the Media Type Specifications and Registration
> Procedures, section 5.2, "IESG Approval" [3]. This proposed media type
> was sent for preliminary community review on August 16, 2005 [4]. No
> comments were received since then. Therefore, we believe it is now
> ready for IESG approval.
> 
> Thank you,
> 
> Philippe
> 
> 
> [1] http://www.w3.org/TR/xmlenc-core/#sec-MediaType-Registration
> [2]
> http://www.w3.org/TR/2002/REC-xmlenc-core-20021210/#sec-MediaT
> ype-Registration
> [3]
> http://www.ietf.org/internet-drafts/draft-freed-media-type-reg-05.txt
> [4]
> http://www.alvestrand.no/pipermail/ietf-types/2005-August/000868.html
> 
>